/*
Theme Name:     New Leaf Theme based on Twenty Eleven
Theme URI: http://newleafonline.ie
Description: Child theme for the Twenty Eleven theme
Author: Kitto Webdesign
Author URI: http://kittowebdesign.com
Template: twentyeleven
Version: 1.0
*/

@import url("../twentyeleven/style.css");

/*styling the header-------------------------------------*/
#logo{
    width: 25%;
    position: absolute;
    top: 60px;
    right: 50px;
}
img.banner{
    width: 100%;
}
#checkout-mobile{
display: none;
}
#main {
    clear: both;
    padding: 0;
}
table.cart #shipping-postcode{
	display: none;
}
span.wpcf7-list-item{
	display:block;
}
.wpcf7-form div#entry-form div.label input.wpcf7-form-control.wpcf7-submit{
	background: #315629;
	color: #ffffff;
	padding: 10px;
}
.input-field input{
	max-width: 90%;
}
.input-field .textarea-581{
	max-width: 90%;
}
textarea.wpcf7-form-control.wpcf7-textarea{
	height: 4em;
	
}
#page{
    max-width: 950px;
    min-width: 750px;
    background: url(nlbkg.jpg) left top no-repeat #fff;
}
#primary {
    float: left;
    margin: 0 -26.4% 0 0;
    width: 100%;
    background-size: contain;
}
#branding {
    border-top: 0px solid #BBBBBB;
    padding-bottom: 0px;
    position: relative;
    z-index: 9999;
    height: 150px;
}
#branding img {
    height: auto;
    margin-bottom: -8px;
    width: 100%;
}
.child-page-wrap a img.attachment-thumbnail.wp-post-image{
	float: left;
	margin-right: 10px;
	margin-bottom: 20px;
}
.child-page-wrap{
	margin-bottom: 20px;
}
.shopp-product h3.price{
	font-size: 24px;
}
.shopp-product ul.variations {
	display: block;
}
/*Navigation---------------------------*/
  #access {
    background: #B9C7A6;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.4);
    clear: both;
    display: block;
    float: right;
    margin: 0 auto 6px;
    width: 100%;
    position: relative;
}
.widget_text div.textwidget p{
	padding: 10px;
	word-break: normal;
	word-wrap: normal;
	-moz-hyphens: none;
	hyphens: none;
	text-align: left;
}
h3.widget-title{
		word-break: normal;
	word-wrap: normal;
	-moz-hyphens: none;
	hyphens: none;
}
#access a {
    color: #000000;
    display: block;
    line-height: 2em;
    padding: 0 1.2125em;
    text-decoration: none;
    font-weight: bold;
}
#access ul ul a {
    background: none repeat scroll 0 0 #F9F9F9;
    border-bottom: 0px dotted #DDDDDD;
    color: #444444;
    font-size: 10px;
    font-weight: normal;
    height: auto;
    line-height: 1.4em;
    padding: 10px;
    width: 168px;
}
#access ul ul {
    box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);
    display: none;
    float: left;
    left: 0;
    margin: 0;
    position: absolute;
    top: 2.05em;
    width: 188px;
    z-index: 99999;
}
/*styling the products*/
p.prod_summary{
    font-size: 0.8em;
    text-align: center;
}
#prod_divider{
    width: 600px;
    height:1px;
}
p.price{
    text-align: center;
}
.search-results input.addtocart {
	width: 98%;
}
.search-results ul.products li.row ul li.product div.frame div.details form.shopp.product.onpost{
	width: 100%;
}
input.addtocart {
    background: url(addtocart.jpg) no-repeat;
    width: 98%;
    height: 27px;
    border: none;
    cursor:pointer;
}
/*styling the footer*/
#site-generator {
    background: url(footer.jpg) no-repeat;
    border-top: 0px solid #DDDDDD;
    color: #ffffff;
    font-size: 12px;
    line-height: 12px;
    padding-top: 120px;
    text-align: center;
    height:1px;
}
/*styling the content*/
.entry-content, .entry-summary {
    padding: 0;
}
.entry-title {
    clear: both;
    color: #222222;
    font-size: 1.3em;
    font-weight: bold;
    line-height: 1.5em;
    padding-bottom: 0.3em;
    padding-top: 50px;
}
.hentry, .no-results {
    border-bottom: 0px solid #DDDDDD;
    margin: 0 0 1.625em;
    padding: 0 0 1.625em;
    position: relative;
}
.entry-content td, .comment-content td {
    border-top: 0px solid #DDDDDD;
    padding: 6px 10px 6px 0;
}
.entry-content table, .comment-content table {
    border-bottom: 0px solid #DDDDDD;
    margin: 0 0 1.625em;
    width: 100%;
}
body, input, textarea {
color: #373737;
font: 1em "Calibri","Helvetica Neue", Helvetica, Arial, sans-serif;
font-weight: 300;
line-height: 1.625;
}
p{
    text-align: justify;
}
.clear{
	clear: both;
}
/*comments showing on some browsers------*/
.page-id-38 #comments{
    display: none;
}
.page-id-228 #comments{
    display: none;
}
.page-id-217 #comments{
    display: none;
}
aside#scc_widget-2.widget ul.scc_categories div.widget-bot{
    display: none;
}
aside#scc_widget-3.widget ul.scc_categories div.widget-bot{
    display: none;
}
/*Styling the sidebar--------------------*/
#sb_spacer{
    width: 100%;
    height: 100px;
    background-color: #ffffff;
}
/*styling the blockquotes*/
blockquote {
	margin: 20px 0 0 20px;
	padding: 10px 10px 10px 50px;
	background: #EDD9F0 url(blockquote.jpg) repeat-y;
        float:right;
        width: 200px;
        text-align: left;
        color: #000000;
        }
blockquote p{
    text-align: left;
    margin-bottom: 0px;
}
img[class*="align"], img[class*="wp-image-"], #content .gallery .gallery-icon img {
    border: 0px solid #DDDDDD;
    padding: 6px;
}
/*shop stuff-------------------------------*/
.page-id-153 ul.children{
    display:none;
}
.subcategory_list{
    padding-left: 0px;
    padding-top: 50px;
}
.maincategorypages{
    padding-bottom: 30px;
    background: url(swirl.jpg) no-repeat bottom right;
    min-height: 221px;
}
.maincategorypages li{
    list-style-type: none;
}
.bcrumb{
    width: 100%;
    padding-right: 10px;
}
.post-id--42 bcrumb{
    display: none;
}
.brand_divider{
    width: 100%;
    height: 30px;
}
.hp_top{
    height: 180px;
    text-align: justify;
    margin-top:50px;
}
.page-id-492 .prod_back{
    display: none;
}
.brand_image{
    float: left;
    padding-right: 20px;
}
.brand_more{
    text-align: right;
}
.brand_more a{
    color: #3F6C31;
}
#shopp ul {
    list-style: circle;
    margin: 0;
    padding: 0;
    text-align: left;
    text-indent: 0;
}
/*Category posts stuff------------------------*/
li.cat-post-item{
    list-style-type: none;
}
li.cat-post-item p{
    text-align: left;
}
li.cat-post-item a{
    color: #3F6C31;
}
/*General widget stuff------------*/
h3.widget-title{
    font-size: 1.2em;
}
#secondary {
    float: right;
    margin-right: 5%;
    width: 200px;
    background: url(widget_bkg.jpg) repeat-y;
}
#content {
    margin: 0 30% 0 5%;
    width: 66%;
}
.b4_widget{
    background: url(widget-top.jpg) no-repeat;
    width: 200px;
    height: 13px;
}
.widget ul{
    list-style: none;
    margin-left:10px;
    padding-right:10px;
}
.widget h3{
    padding-left:10px;
    background: url(widget_h3.jpg) no-repeat;
    margin-top: -1px;
}
.widget .tagcloud{
    padding: 0px 10px;
}
.tagcloud a{
    color: #814F9C;
}
.widget form{
    margin-left: 10px;
}
.widget-bot{
    background: url(widget_bot.jpg) no-repeat;
    width: 200px;
    height: 50px;
}
#shopp-cart-ajax{
    margin-left: 10px;
}
#shopp-cart-ajax a{
    color: #3F6C31;
}
.widget{
    margin: 0;
}
p.ai1ec-no-results{
    padding: 10px;
}
.menu-shop-container a{
    color: #814F9C;
}
.widget_search #s {
    width: 73%;
}
.ai1ec-agenda-widget-view .ai1ec-date {
    background: transparent;
    border-bottom: 1px solid #FFFFFF;
    border-top: 1px solid #F2F2F2;
    margin: 0 !important;
    overflow: hidden;
    padding: 0 !important;
}
input#s {
    background: url("images/search.png") no-repeat scroll 5px 6px transparent;
    border-radius: 2px 2px 2px 2px;
    font-size: 14px;
    height: 22px;
    line-height: 1.2em;
    padding: 4px 10px 4px 10px;
}
ul.eo-events li{
    border-top: 1px solid #ccc;
}
/*captions---------------------------*/
.wp-caption img {
    border: none;
}
.wp-caption {
    background: none;
    margin-bottom: 1.625em;
    max-width: 96%;
    padding: 0;
}
.wp-caption .wp-caption-text, .gallery-caption {
    color: #666666;
    font-family: Helvetica,Arial,sans-serif;
    font-size: 12px;
}
/*single posts stuff-------------*/
#nav-single{
    display: none;
}
.entry-meta span.sep{
        display: none;
}
footer.entry-meta{
    display: none;
}
.nocomments{
    display: none;
}
.textwidget li{
    list-style-type: none;
    padding-left: 10px;
}
.postdate{
    dislay:block;
}
header.entry-header div.entry-meta{
    display:none;
}
/*tags page - ingredients*/
h1.page-title span {
    clear: both;
    color: #222222;
    font-size: 2em;
    font-weight: bold;
    line-height: 2em;
    padding-bottom: 0.3em;
    padding-top: 50px;
    text-transform: none;
    font-family: "Calibri","Helvetica Neue", Helvetica, Arial, sans-serif;
}
/*recipe categories-------------*/
span.recipe_title a{
    font-weight: bold;
}
/*events---------------*/
li.eo-event-future img.attachment-thumbnail{
    float:left;
    padding-right: 10px;
    margin-bottom: 20px;
    padding-top: 20px;
}
.page-id-1276 li.eo-event-future{
    min-height: 200px;
    display: block;
}
ul.eo-events li.eo-event-running{
    min-height: 200px;
    display: block;
}
article#post-1276.post-1276 div.entry-content ul.eo-events{
    list-style-type: none;
}
table#wp-calendar tbody tr td.event a{
    background: #B9C7A6;
    font-weight: bold;
}
li.eo-event-running a img.attachment-thumbnail{
    float: left;
    padding-right: 10px;
    margin-bottom: 20px;
    padding-top: 20px;
}
div.entry-meta p{
    display: none;
}
.eo-agenda-widget ul.dates li.date{
    margin-left: 10px;
}
.eo-agenda-widget ul.dates li.date li.event a.eo-agenda-event-permalink span strong{
    display: block;
}
.eo-agenda-widget li.event {
    background: none repeat scroll 0 0 #E8EDE2;
    border-radius: 3px 3px 3px 3px;
    color: #333333;
    cursor: pointer;
    font-weight: normal;
    margin: 1px 0;
    opacity: 0.75;
    overflow:  hidden;
    padding: 5px 0 5px 10px;
    position: relative;
    text-overflow: ellipsis;
    white-space:  pre-wrap;
    font-size: 0.8em;
}
/*practitioners----------------------*/
#pr_container {
      float: left;
}
#pr_container .post {
      float: left;
      width: 44%;
      margin-right: 4%;
      border: double 2px #B5CDB3;
      margin-bottom: 10px;
      min-height: 625px;
}
#pr_container .post h2{
    color:#814F9C;
    font-weight: bold;
    padding: 6px;
}
#pr_container .post p{
    padding: 6px;
}
#pr_container .post img{
    padding: 0px;
    max-width: 100%;
}
.post-title h2{
    color:#814F9C;
    font-weight: bold;
    font-size: 1.5em;
    text-transform: uppercase;
}
body.category li {
    list-style-type: none;
}
#reply-title {
    color: #373737;
    font-size: 20px;
    font-weight: bold;
    line-height: 30px;
}
/*home page----------------*/
.page-id-6 #site-generator {
    background: url(footer2.png) no-repeat;
    border-top: 0px solid #DDDDDD;
    color: #ffffff;
    font-size: 12px;
    line-height: 12px;
    padding-top: 120px;
    text-align: center;
    height:1px;
}
aside#shoppproductwidget-2.widget div.sideproduct h3{
    background: none;
}
aside#shoppproductwidget-2.widget div.sideproduct{
    text-align:center;
}
.page-id-6 #hp_content{
    width:400px;
    float:left;
    height: 417px;
    margin-left:50px;
}
.pag-id-6 h1.entry-title{
    width: 100%;
}
.page-id-492 #hp_content{
    width:400px;
    float:left;
    height: 417px;
    margin-left: -20px;
}
.page-id-492 h1.entry-title{
    width: 100%;
    word-wrap: normal;
}
.page-id-492 .shopp-orderby-menu{
    display: none;
}
.page-id-492 #shopp ul.products li.product {

}
article#post-1.post-1 header.entry-header h1.entry-title{
    display: none;
}
article#post-492.post-492 div.entry-content div#shopp.grid h1{
    display: none;
}
.page-id-492 .sign{
    margin-top: 181px;
    float: left;
    width:300px;
    height:550px;
    line-height: 0;
}
.page-id-492 #shopp li {
    margin: 0;
    padding: 0;
}
article#post-1.post-1 div.entry-content div#shopp.grid h1{
    clear: both;
    color: #222222;
    font-size: 1.3em;
    font-weight: bold;
    line-height: 1.5em;
    padding-bottom: 0.3em;
    padding-top: 50px;
}
html body.search-results div#shopp.grid h1{
    display: none;
}
.page-id-492 .subcategory_list{
    display: none;
}
.sign{
    float: left;
    width:300px;
    height:417px;
    line-height: 0;
    margin-top: 3px;
}
img.signpost{
    padding: 0px;
    margin: 0px;
}
img.signpostb{
    padding: 0px;
    margin-bottom: -1px;
}
.sharebuttons{
    padding-left: 310px;
}
.page-id-6 .hentry {
    border-bottom: 0 solid #DDDDDD;
    margin: 0;
    padding: 0;
    position: relative;
}
.page-id-145 #content p{
    margin-left: 120px;
}
body.custom-background {
    background-attachment: scroll;
    background-color: #FBF1FE;
    background-image: url("http://newleafonline.ie/wp-content/uploads/2012/03/nl_bkg5.jpg");
    background-position: left top;
    background-repeat: repeat;
}
.widget.widget_shoppproductwidget div.sideproduct h3{
	background: none;
	text-align: center;
}
.widget.widget_shoppproductwidget div.sideproduct a img{
	width: 90%;
	height: auto;
	margin-left: 5%;
}
#shopp ul.shopp-categories-menu{
	list-style-type: none;
}
.homemain{
	display: none;
}
/* =Responsive Structure for narrow screens
* to keep min width and sidebar
-------------------------------------------- */
@media (max-width: 800px) {
	/* keep the sidebar - this edit is for right sidebar only */
         #page {
       min-width: 500px;
         }
/* keep the sidebar - for right sidebar */
    .right-sidebar #main #content {
        margin: 0 29% 0 1%;
        width: 70%;
    }
    .right-sidebar #main #secondary {
        float: right;
        margin: 0 1% 0 1%;
        width: 24%;
	
    }
    body {
padding: 0;
}

body.custom-background {
    background-color: #FFF;
}
.widget-bot {
background: url(widget_bot.jpg) no-repeat;
background-size: 100%;
width: 100%;
height: 50px;
}
.widget h3{
    padding-left:10px;
    background: url(widget_h3.jpg) no-repeat;
    background-size: 100%;
    margin-top: -1px;
}

.b4_widget {
background: url(widget-top.jpg);
background-size: 100%;
width: 100%;
height: 13px;
}
.page-id-6 #hp_content{
    width:40%;
    float:left;
    margin-left:50px;
}
#branding img {
    height: 120px;
    width:236px;
    margin-bottom: -8px;
}
 .page-id-492 #hp_content {
width: 250px;
float: left;
height: 417px;
margin-left: -20px;
}
.page-id-492 #hp_content p{
    font-size: 0.9em;
}
.page-id-492 h1.entry-title {
    width: 100%;
    font-size: 1.1em;
}
.page-id-6 #hp_content p{
    font-size: 0.9em;
}
.page-id-6 h1.entry-title{
        width: 100%;
    font-size: 1.1em;
}
    }
/* =Responsive Structure for narrow screens
* to keep min width and sidebar
-------------------------------------------- */
@media only screen and (max-device-width: 480px) and (min-device-width: 320px){
body{
	width: 100%;
}
#page{
    min-width: 10px;
    width: 100%;
    background: url('') left top no-repeat #fff;
    background-size: 100%;
        padding: 2%;
        margin: 0 auto;
}
#primary{
	margin: 0;
}
#branding img{
	width: 50%; 
	float: left;
	height: auto;
}
#logo {
    position: relative;
    right: 0;
    top: 0;
    width: 100%;
}
.page-id-6 #hp_content {
    display: none;

}
.homemain{
	display: block;
}
table.nomobile{
	display: none;
}
  /* keep the sidebar - for right sidebar */
    .right-sidebar #main #content {
        margin: 0;
        width: 100%;
    }
    .right-sidebar #main #secondary {
        float: right;
        margin: 0;
        width: 100%;}
	#secondary {
    background: url("widget_bkg.jpg") repeat-y scroll 0 0 transparent;
    background-size: 100%;
}
    .page-id-492 #hp_content {
width: 100%;
float: left;
    margin-left: 0;
    margin-right: 0;
height: auto;

}
.page-id-492 #hp_content p{
    font-size: 0.9em;
}
.page-id-492 h1.entry-title {
    width: auto;
    font-size: 1.1em;
}
.page-id-6 #hp_content p{
    font-size: 0.9em;
}
.page-id-6 h1.entry-title{
        width: auto;
    font-size: 1.1em;
}
.sign {
    float: left;
    height: auto;
    line-height: 0;
    margin-top: 3px;
    width: 100%;
    text-align: center;
}
#site-generator{
	width: 96%;
}
.page-id-6 #site-generator {
    background: rgba(0, 0, 0, 0) url("footer.jpg") no-repeat scroll 0 0;
    border-top: 0 solid #dddddd;
    color: #ffffff;
    font-size: 12px;
    height: 1px;
    line-height: 12px;
    padding-top: 120px;
    text-align: center;
}
.sharebuttons {
    padding-left: 10px;
}
#checkout-mobile{
	display: block;
	clear: both;
	float: left;
	margin-top: 10px;
}
html body.single .shopp_grid-3 .products form.shopp.product.onpost
{
	width: 100%;
}
#pr_container .post {
    float: left;
    width: 100%;
}
.entry-content, .entry-summary {
    padding: 2%;
}
}